# Translation of Plugins - Photo Gallery by 10Web &#8211; Mobile-Friendly Image Gallery - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Photo Gallery by 10Web &#8211; Mobile-Friendly Image Gallery - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-04-08 21:05:40+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: de\n"
"Project-Id-Version: Plugins - Photo Gallery by 10Web &#8211; Mobile-Friendly Image Gallery - Stable (latest release)\n"

#: addons/addons.php:72
msgid "GET THIS ADD ON"
msgstr "HOL DIR DIESES ADD-ON"

#: addons/addons.php:39
msgid "Photo Gallery Add-ons"
msgstr "Add-ons für Photo Gallery"

#: addons/addons.php:20
msgid "Photo Gallery Export / Import"
msgstr "Photo Gallery Export / Import"

#: addons/addons.php:15
msgid "This addon integrates NextGen with Photo Gallery allowing to import images and related data from NextGen to use with Photo Gallery"
msgstr "Dieses Add-on integriert NextGen in Photo Gallery und erlaubt es dir, importierte Bilder und relevante Daten von NextGen mit Photo Gallery zu benutzen"

#: addons/addons.php:13
msgid "NextGen Gallery Import to Photo Gallery"
msgstr "Import von NextGen Gallery zu Photo Gallery"

#: framework/howto/data.php:79
msgid "Attention:"
msgstr "Achtung:"

#: frontend/views/view.php:641 admin/views/Widget.php:160
msgid "First"
msgstr "Erste"

#: frontend/views/view.php:642
msgid "Previous"
msgstr "Zurück"

#: frontend/views/view.php:643
msgid "Next"
msgstr "Weiter"

#: frontend/views/view.php:644 admin/views/Widget.php:161
msgid "Last"
msgstr "Letzte"

#: frontend/views/view.php:665 admin/views/AdminView.php:269
#: framework/WDWLibrary.php:498 framework/WDWLibrary.php:647
msgid "of"
msgstr "von"

#: frontend/views/view.php:378 admin/views/Themes.php:234
#: admin/views/Galleries.php:728 framework/WDWLibrary.php:368
#: framework/WDWLibrary.php:546 framework/WDWLibrary.php:2484
msgid "Reset"
msgstr "Zurücksetzen"

#: admin/views/AdminView.php:198 framework/WDWLibrary.php:367
#: framework/WDWLibrary.php:545 photo-gallery.php:1401
msgid "Search"
msgstr "Suchen"

#: filemanager/view.php:151 frontend/views/view.php:430
#: admin/views/Options.php:1148 admin/views/Options.php:1376
#: admin/views/Options.php:1612 admin/views/Options.php:1809
#: admin/views/Options.php:2049 admin/views/Options.php:2208
#: admin/views/Options.php:2385 admin/views/Options.php:2592
#: admin/views/Options.php:2892 admin/views/Options.php:3132
#: admin/views/Galleries.php:713
msgid "Size"
msgstr "Größe"

#: filemanager/view.php:234 frontend/views/view.php:245
msgid "Back"
msgstr "Zurück"

#: frontend/views/BWGViewAlbum_extended_preview.php:165
#: frontend/views/BWGViewAlbum_extended_preview.php:168
msgid "More"
msgstr "Mehr"

#: frontend/views/BWGViewAlbum_extended_preview.php:166
msgid "Hide"
msgstr "Ausblenden"

#: frontend/views/BWGViewGalleryBox.php:643
msgid "The image has been deleted."
msgstr "Das Bild wurde gelöscht. "

#: frontend/views/BWGViewGalleryBox.php:786 photo-gallery.php:1407
msgid "Maximize"
msgstr "Maximieren"

#: frontend/views/BWGViewGalleryBox.php:790 photo-gallery.php:1408
msgid "Fullscreen"
msgstr "Vollbild"

#: frontend/views/BWGViewGalleryBox.php:792 photo-gallery.php:1420
msgid "Show info"
msgstr "Info anzeigen"

#: frontend/views/BWGViewGalleryBox.php:831
msgid "Open image in original size."
msgstr "Bild in Originalgröße. "

#: frontend/views/BWGViewGalleryBox.php:991 photo-gallery.php:1405
msgid "Hide Comments"
msgstr "Kommentare ausblenden "

#: photo-gallery.php:1406
msgid "Restore"
msgstr "Wiederherstellen"

#: photo-gallery.php:1415 photo-gallery.php:1418
msgid "Pause"
msgstr "Pause"

#: photo-gallery.php:606 photo-gallery.php:1396
msgid "field is required."
msgstr "Feld ist erforderlich."

#: photo-gallery.php:1397
msgid "This is not a valid email address."
msgstr "Dies ist keine gültige E-Mail-Adresse."

#: wd/includes/notices.php:212
msgid "Maybe Later"
msgstr "Vielleicht später"

#: frontend/controllers/controller.php:279
#: frontend/controllers/controller.php:313
msgid "There is no gallery selected or the gallery was deleted."
msgstr "Es wurde keine Galerie ausgewählt oder die Galerie wurde gelöscht."

#. Plugin Name of the plugin
#: admin/views/Widget.php:98 photo-gallery.php:92
msgid "Photo Gallery"
msgstr "Photo Gallery"

#: admin/views/Themes.php:82 admin/views/Themes.php:113
#: admin/views/Themes.php:180 admin/views/Shortcode.php:349
#: admin/views/Options.php:762 admin/views/Options.php:1144
#: admin/views/Options.php:1372 admin/views/Options.php:1608
#: admin/views/Options.php:1805 admin/views/Options.php:2045
#: admin/views/Options.php:2204 admin/views/Options.php:2381
#: admin/views/Options.php:2571 admin/views/Options.php:2588
#: admin/views/Options.php:2871 admin/views/Options.php:2888
#: admin/views/Options.php:3111 admin/views/Options.php:3128
msgid "Default"
msgstr "Standard"

#: frontend/views/BWGViewGalleryBox.php:782
#: frontend/views/BWGViewThumbnails.php:45 photo-gallery.php:1414
#: photo-gallery.php:1417
msgid "Play"
msgstr "Abspielen"

#: photo-gallery.php:1398
msgid "There are no images matching your search."
msgstr "Es gibt keine Bilder, die deiner Suche entsprechen."

#: photo-gallery.php:1419
msgid "Hide info"
msgstr "Info ausblenden"

#: frontend/views/view.php:636
msgid " item(s)"
msgstr " Element(e)"

#: frontend/views/view.php:662
msgid "Go to the first page"
msgstr "Gehe zur ersten Seite"

#: frontend/views/view.php:663
msgid "Go to the previous page"
msgstr "Gehe zur vorherigen Seite"

#: frontend/views/view.php:670
msgid "Go to the next page"
msgstr "Gehe zur nächsten Seite"

#: frontend/views/view.php:671
msgid "Go to the last page"
msgstr "Gehe zur letzten Seite"

#: frontend/views/view.php:427 admin/views/Options.php:1147
#: admin/views/Options.php:1375 admin/views/Options.php:1611
#: admin/views/Options.php:1808 admin/views/Options.php:2048
#: admin/views/Options.php:2207 admin/views/Options.php:2384
#: admin/views/Options.php:2591 admin/views/Options.php:2891
#: admin/views/Options.php:3131 admin/views/Galleries.php:635
#: admin/views/Galleries.php:702
msgid "Filename"
msgstr "Dateiname"

#: frontend/views/view.php:433 admin/controllers/WidgetSlideshow.php:59
#: admin/views/Widget.php:159 admin/views/Options.php:1075
#: admin/views/Options.php:1151 admin/views/Options.php:1379
#: admin/views/Options.php:1615 admin/views/Options.php:1812
#: admin/views/Options.php:2052 admin/views/Options.php:2211
#: admin/views/Options.php:2388 admin/views/Options.php:2573
#: admin/views/Options.php:2595 admin/views/Options.php:2873
#: admin/views/Options.php:2895 admin/views/Options.php:3113
#: admin/views/Options.php:3135
msgid "Random"
msgstr "Zufällig"

#: frontend/views/BWGViewGalleryBox.php:846
msgid "Download original image"
msgstr "Originalbild herunterladen"

#: photo-gallery.php:1404
msgid "Show Comments"
msgstr "Kommentare anzeigen"

#: photo-gallery.php:1409
msgid "Exit Fullscreen"
msgstr "Vollbild verlassen"

#: wd/includes/notices.php:211
msgid "I've already left a review"
msgstr "Ich habe schon eine Bewertung abgegeben"

#: wd/includes/notices.php:210
msgid "Sure! I'd love to!"
msgstr "Sicher! Ich würde es gerne tun!"

#: wd/includes/notices.php:209
msgid "We hope you've enjoyed using WordPress %s! Would you consider leaving us a review on WordPress.org?"
msgstr "Wir hoffen, dass dir WordPress %s gefällt! Möchtest du uns vielleicht auf WordPress.org bewerten?"

#: wd/includes/notices.php:208
msgid "Leave A Review?"
msgstr "Bewertung schreiben?"

#: wd/includes/notices.php:213
msgid "Never show again"
msgstr "Nicht mehr anzeigen"

#: frontend/views/view.php:683
msgid "Load More..."
msgstr "Mehr laden..."

#. Description of the plugin
msgid "This plugin is a fully responsive gallery plugin with advanced functionality.  It allows having different image galleries for your posts and pages. You can create unlimited number of galleries, combine them into albums, and provide descriptions and tags."
msgstr "Dieses Plugin ist ein komplett responsives Galerie-Plugin mit erweiterten Funktionen. Du kannst verschiedene Bildergalerien für Beiträge und Seiten haben. Du kannst beliebig viele Galerien erstellen, diese in Alben zusammenfassen und mit Beschreibungen und Schlagwörtern versehen."

#: filemanager/view.php:130
msgid "Order by:"
msgstr "Sortieren nach:"

#: frontend/controllers/controller.php:93
msgid "There is no album selected or the gallery was deleted."
msgstr "Es wurde kein Album ausgewählt oder die Galerie wurde gelöscht."